---
term: yon-
slug: yon-
alt forms: []
search terms:
  glb:
  - yon-
  eng:
  - with
  - by
  - by means of
  - through
  - via
  epo:
  - per
  spa:
  - con
  - por medio de
  - mediante
ipa: ˈjon-
ipa link: http://ipa-reader.xyz/?text=ˈjon-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: with, by, by means of, through, via
  epo: per
  spa: con (<em>utilizando</em>), por medio de, mediante
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - with
    - by
    - by means of
    - through
    - via
  epo:
  - - per
  spa:
  - - con (<em>utilizando</em>)
    - por medio de
    - mediante
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - yongu
antonyms:
- nenyon
derived terms:
  yonfobi:
    class: b.oj
    term: yonfobi
    trans:
      eng: intimidation; intimidate
      epo: minaco, timigo; minaci, timigi
      spa: intimidaci&oacute;n; intimidar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  yonidi:
    class: b.oj
    term: yonidi
    trans:
      eng: ride
      epo: rajdo; rajdi
      spa: ir (en), andar (en), cabalgar, montar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  yonya:
    class: b.oj
    term: yonya
    trans:
      eng: be (done) with, be (done) by means of
      epo: fariĝi per
      spa: hacerse mediante
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- yon-
...
